[
  {
    "Id": 14,
    "Name": "Аккредитованные организации"
  },
  {
    "Id": 4,
    "Name": "Акционерные инвестиционные фонды"
  },
  {
    "Id": 5,
    "Name": "Клиринговые компании, ЦК"
  },
  {
    "Id": 8,
    "Name": "Негосударственные пенсионные фонды"
  },
  {
    "Id": 6,
    "Name": "Организаторы торговли"
  },
  {
    "Id": 1,
    "Name": "Профессиональные участники рынка ценных бумаг"
  },
  {
    "Id": 2,
    "Name": "Управляющие компании"
  },
  {
    "Id": 3,
    "Name": "Специальные депозитарии"
  },
  {
    "Id": 15,
    "Name": "Рейтинговые агентства"
  },
  {
    "Id": 12,
    "Name": "Саморегулируемые организации в cфере фин.рынка"
  },
  {
    "Id": 13,
    "Name": "СРО актуариев"
  },
  {
    "Id": 7,
    "Name": "Страховые организации"
  }
]
